@{
    ViewData["Title"] = "Edit";
    var pnj = ViewData["Pnj"] as IPnj;
    var dis = pnj.toEdit();
    var id = pnj.id;
    var script = pnj.editScript();
}

<div class="text-center">
    <h1 class="display-4">Edit</h1>
    <p>@Html.Raw(dis)</p>
    <button id="Edit" type="button" class="btn btn-success">Confirm</button>
    @section Scripts {
        <script> const Url='https://localhost:5001/api/PNJ/@id';</script>
        <script src="~/js/@script"></script>
        
    }
</div>